Jump to content

problem with 10.4.9 osx update


  • Please log in to reply
2 replies to this topic

#1
evadebeatz

evadebeatz

    InsanelyMac Protégé

  • Just Joined
  • Pip
  • 2 posts
I have a macbook pro running mac osx 10.4.11 and am having trouble with the combo update 10.4.9 (intel) i have 40 gigs of free space on my hd but keep getting this message: "You cannot install Mac osx update combined(intel) on this volume. This volume does not meet the requirements for this upddate." Any info would be great! thanks.

#2
evadebeatz

evadebeatz

    InsanelyMac Protégé

  • Just Joined
  • Pip
  • 2 posts
someone please helpme :P

#3
booger_sniffer5000

booger_sniffer5000

    InsanelyMac Legend

  • Members
  • PipPipPipPipPipPipPip
  • 778 posts
  • Gender:Male
  • Location:US
  • Interests:OSx86 (duh)

someone please helpme :whistle:

You can't install a 10.4.9 combo update on a 10.4.11 system. That would be downgrading, which it won't allow you to do. Why are you trying to do this anyway?





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy